Subject: Where to get base system for initializing?

From: "Zhang Fei" <[email-masked]>
Date: Tue, 13 May 2003 16:47:34 +0800

hi all,
   Now, I can boot my SGI-O2(R5000,IP32)box by downloading "vmlinux" kernel through filebootp/dhcp,
It displayed some messages of booting,but stopped at init base system by NFS,because I haven't put any base system files in the NFS root directory.
   
   I googled through all the websites I can,but got nothing I need.  
   Where can I get the proper base system for NFS boot? 

   Thanks for any help in advance :-P

Zhang Fei
[email-masked]
2003-05-13
============================================
R&D Division
Computer Network Information Center
Chinese Acdamy of Science
Beijing , China
Tel:010-62536760
Fax:010-62560928
Zip code:100080